/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
Version: 4.5.8
*/



/*Add your own styles here:*/

html {
	background-color: #fff;
	
}
body {
	font-weight: 400;
}
p {
	line-height: 1.6em !important;
}
strong, b {
	color: inherit !important;
}
a {
	color: #a81010;
}
.flex_column .template-blog .post-meta-infos, .post-meta-infos {
    margin-bottom: 10px;
	
}
.sidebar .widget {
    padding: 10px 0 10px 0;

}
.sidebar .widget .image-overlay-inside {
    display:none;

}
.page-id-5848 .post-title a {
	font-size: 30px;
}
.page-id-5848  .bloglist-simple .entry-content-header {
    padding: 0px 0 0px 0;
}
.archive .post-password-protected {
	display:none;
}
.lisatiedot p {
	font-size:15px;
}
.single-post .lisatiedot p {
	font-size:17px;
}

#footer .news-headline {
	color: #ccc !important;
}
#footer .news-headline:hover {
	color: #fff !important;
}
#footer .page_item a {
	color: #ccc !important;
}
#footer .page_item a:hover {
	color: #fff !important;
	text-decoration: none !important;
}
#footer .textwidget p {
	color: #ccc !important;
	
}
.copyright a {
	display:none;
}
footer .container {
	
	font-size: 17px;
}
footer .container .copyright {
	font-size: 12px;
}
footer .container .social_bookmarks li {
	margin-left: 6px;
	margin-right: 6px;
}
.big-preview.single-big {
padding: 0px 0px 10px 0px; 
}
#header .sub-menu .mega_menu_title a {
	font-weight: 300 !important;
	text-decoration: none;
	font-size:16px !important;
	color: #808080 !important;
}
#header .sub-menu .mega_menu_title a:hover {
	text-decoration: none !important;
	color: #000 !important;
}
#top .av-main-nav ul a {
	padding: 12px 10px 12px 16px !important;
	
}
.sub-menu .current-menu-item a {
	background-color: #f8f8f8 !important;
	color: #808080 !important;
}
#av-burger-menu-ul {
padding-top:70px !important;	
}
.current-menu-parent span {
   /*font-weight:600 !important;	*/

}
.sub-menu li a {
	font-weight:500 !important;	
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	background-color: #f0f0f0;
}

.date-container {
	color: #ccc;
	
}
.post-title a:hover  {
	color:#eb3b3b;
}
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
	color: unset;
}

.kieli {
	display:block;
	float:right;
	width: 60px;
	height: 30px;
z-index: 150;
-webkit-backface-visibility: hidden;
margin: 0 0 0 -9px;
font-weight: bold;
line-height: 20px;
font-size: 14px;
padding: 5px 0;

}
.kieli ul {
	float:right;
	padding: 0 !important;
	margin: 0 !important;
	color: #ccc;
}
.kieli ul a {
	text-decoration: none !important;
	color: #777;
}
.kieli ul a img {
	margin-right:4px;
}
.av_phone_active_right .phone-info {
    float: left;
	padding-left:20px;
}
.avia-menu-fx {
    
    height: 7px;

}
#header {
    background: #fff !important;
}
.pagination .current, .pagination span, .pagination a {
	font-size: 13px;
	
}
.ect-date-area {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.style-3 .ect-grid-title h4::before {
	display:none !important;

}
.style-3 .ect-grid-title h4 {
	margin: 0 !important;
}
.style-3 .ect-grid-date, .ect-grid-readmore, .ect-grid-venue, .ect-grid-title, .ect-grid-cost {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.ect-event-url {

}
.epta-share-area, .epta-addto-calendar {
	display:none !important;
}
.epta-sidebar-area .epta-sidebar-box {
    margin-bottom: 5px !important;
   
}
.epta-sidebar-area .epta-sidebar-box:last-child {
    display:none; 
   
}
#epta-template *  {
	text-decoration:none;
}
.ect-grid-readmore.full-view {
}
.ect-grid-readmore {

}
.ect-grid-readmore.full-view, .ect-grid-readmore {
    width: 35% !important;
    position: absolute;
    right: 7px;
    bottom: 50px;
	position:absolute;
}
.ect-grid-readmore a {

    font-size: 14px !important;

}
.ect-grid-title {
min-height: 120px;
}
.style-3 .ect-grid-title h4 a {
	width: auto !important;
}
.style-3 .ect-grid-title h4 a {
	width: auto !important;
}

.style-3 .ect-grid-date {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.ect-grid-title, .ect-grid-venue, .ect-grid-cost, .ect-grid-readmore {
	display: flex !important;
	width: auto;
}

.ept-next-prev {
	display:none !important;
}
.ssba  {
    box-sizing: initial !important;
}

.nappi:lang(en) {
	/*display:none !important;*/
}







.epta-title-date {
	position:relative !important;
}
.epta-image-area:hover .tribe-events-event-image img {
transform: none !important;	
}
.epta-image-area .tribe-events-event-image, .epta-image-area .tribe-events-event-image img {
	display:block !important;
}
.epta-title-date h2 {
	    font-weight: 500;
    font-size: 30px;
    line-height: 1.4em;
}
.epta-sidebar-box h2.tribe-events-single-section-title {
    background: #222;

    padding: 0px !important;

}
.epta-title-date h2 {
    margin: 0 0 20px 0;
    padding: 0;
}
.tecset-date {
	font-size: 17px !important;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	color: #757575 !important;
    padding-bottom: 12px;
	padding-top:12px;
}
.tribe-list-widget .tribe-event-title {
	font-weight: 400;
	font-size: 16px;
	line-height:1.4em;
}
.tribe-list-widget .tribe-event-title a:hover {
color: #eb3b3b !important;
	
}
.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0 !important;
    margin-bottom: 1.45rem;
}
.tribe-list-widget {
	margin-top: 20px;
}
.tribe-events-widget-link {
display:none;	
}
.tribe-events-event-categories, .tribe-events-event-categories-label, .ect-icon-ticket, .ect-grid-event .tribe-events-gmap {
	display:none;
}
.grid-view-venue {
	
}
.tribe-events-list-widget-events .tribe-event-duration {
	font-size:14px;
}
.template-event-page {
	
	padding-top: 10px;
}
.ect-grid-date .ev-time {
    margin-left: -8px;
}
.ect-grid-date .ev-day2, .ect-grid-date .ev-day, .ect-grid-date .ev-mo, .ect-grid-date .ev-yr {
   display: inline-block !important;
   font-size: 27px !important;
   vertical-align: middle !important;
   line-height: 1.1em !important;
}
.ect-grid-date .ev-day2:lang(en) , .ect-grid-date .ev-day:lang(en) , .ect-grid-date .ev-mo:lang(en) , .ect-grid-date .ev-yr:lang(en)  {
   font-size: 22px !important;
}
.ect-grid-readmore.full-view:lang(en), .ect-grid-readmore:lang(en){
    width: 37% !important;
}
.ect-grid-readmore a:lang(en) {
    font-size: 13px !important;
}

.tribe-events-event-url {

background-color: #c61414 !important;
max-width: 230px !important;
	
}
.tribe-events-event-url  a {
color: #fff !important;
	font-size: 16px !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}


blockquote {
color: #a9a9a9!important;
border-left-width: 2px !important;
    padding-left: 14px !important;
font-size: 21px !important;
    margin-right: 0em !important;
	margin-top: 30px !important;
	margin-bottom: 30px !important;

}






.ect-date-area span {
	
	
}

.template-event-page .col-md-8 {
	padding-left: 0px;
}
.tribe_events-template-default .title_container {
	display:none !important;
}
.grid-view-venue span.ect-icon {
	margin-left: -10px;
}
.content {
	padding-top:20px;
}

italic, em {

    font-size: inherit;
    color: inherit;

}
.inner_sidebar {
    margin-left: 20px;
}
.avia-data-table td {
	background-color: #fff;
	border-color: #fff;
}
div .avia-table {

    table-layout: auto !important;

}

.avia-data-table td {
	font-size: 17px;
	text-align:left !important;
}

.avia-data-table > tbody > tr > td:first-child {
	color: #303030 !important;
	font-weight: 600;
}
.avia-data-table.avia_pricing_minimal th, .avia-data-table.avia_pricing_minimal td {
	padding: 6px !important;
}

.av-catalogue-image {
	width: auto !important; 
	border-radius: 0 !important;
}

.av-catalogue-title {
	    margin-bottom: 40px !important;
    font-size: 26px !important;
    font-weight: 300 !important;
    text-transform: unset;
	color: #222222 !important;
}
.av-catalogue-content {
	font-size: 1em !important;
}
.av-catalogue-image {
	margin-right: 25px;
}
.av-catalogue-item {
	padding-bottom: 30px !important;
}



.av-burger-overlay-inner .avia-menu-text {
	font-size: 21px;
}
.av-burger-overlay li a {
	padding-left:20px !important;
}

.av-show-submenu li a {
	padding-left:40px !important;
}




.single-mec-events .mec-date, .single-mec-events .mec-time, .single-mec-events .col-md-4, .event-color {
	/*display:none !important;*/
	
}
.mec-frontbox, .single-mec-events .mec-date, .single-mec-events .mec-time, .event-color {
	display:none !important;
}
.single-mec-events .col-md-4 {
	float:right !important;
}

.single-mec-events .mec-sl-calendar, .single-mec-events .mec-sl-clock  {
	float:left;
}
.mec-event-content, .lity-container, .mec-wrap, .mec-wrap div:not([class^=elementor-]) {
	font-family: 'Roboto' !important;
}
.mec-event-date {
	font-size: 18px !important;
}
.mec-event-grid-clean .event-grid-t2-head .mec-event-month {
    text-transform: uppercase;
    font-size: 17px;
	font-weight: 600;
    padding-top: 18px;
}
.mec-event-grid-clean .event-grid-t2-head .mec-event-date {
font-weight: 600;
    margin-right: 2px;
}
.avia_transform a:hover .image-overlay {
    opacity: 0.3 !important;
}
.mec-event-grid-clean .event-grid-t2-head {
    margin-bottom: 0px;
    color: #fff;
    padding: 0px 10px 0px 12px;
    text-align: left;
}
.mec-wrap p {
     padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: inherit;
    font-size: 17px;
  font-weight: normal;
}
.mec-event-grid-clean .mec-event-content {
    background: #fff;
    color: #767676;
    padding: 12px 8px 10px 8px;
    text-align: left;
}
.mec-event-grid-clean .mec-event-footer {
    position: relative;
    border-top: 1px solid;
    padding: 20px 0;
    margin: 0 6px;
    text-align: left;
    background: 0 0;
}
.mec-event-grid-clean .mec-event-article {
    margin-bottom: 10px;
    position: relative;
    border: 1px solid #e2e2e2;
    text-align: center;
    padding: 5px 5px 0;
    background: #fff;
    box-shadow: 0 2px 0 0 rgba(0,0,0,.016);
}
.mec-start-date-label, .mec-events-abbr {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
}
.post-meta-infos .text-sep, .post-meta-infos .blog-categories, .post-meta-infos .blog-author {
	display:none;
	
}
.av-special-heading-tag {
margin-bottom: 40px !important;
margin-top:30px !important;
font-size: 23px !important;
font-weight: 600 !important;
}
.av-special-heading-h3 .special-heading-border {
    height: 4.9em;
}

.post_delimiter {
    border-bottom: 1px solid #e8e8e8 !important;
    margin: 0 0 60px 0 !important;
    padding: 20px 0 0 0 !important;
}
.html_av-submenu-hidden .av-submenu-indicator {
	
	font-size: 18px;
}

.mec-container {
    width: 90% !important;
	max-width: 1030px;
}
.mec-widget .mec-event-list-classic .mec-event-date {
    font-size: 16px !important;
    line-height: 16px !important;
    font-weight:600;
}
.mec-color-hover:hover {
  color: #eb3b3b !important;
}
.mec-sl-calendar {
	padding-right:10px;
}
.mec-widget .mec-event-title {
	text-transform: inherit !important;
	font-size: 17px !important;
}
.mec-event-title {
	text-transform: inherit !important;
	font-size: 22px !important;
	font-weight:500 !important;
}
.widget-title, .widgettitle {
	font-size: 19px !important;
	font-weight:600 !important;
	text-transform: none !important;
    letter-spacing: 0px !important;
}
.widget_mec_mec_widget .mec-event-title a {
	font-size: 16px;
	font-weight:500 !important;
}
.mec-single-title, .post-title a {
	font-weight:300 !important;
	font-size: 40px;
	line-height: 1.3em;
	
}
.mec-booking-button {
	text-decoration: none !important;
	font-family: 'Roboto' !important;
	font-weight:600 !important;
}
.mec-event-footer .mec-booking-button:hover {
background:  #c61414!important;
border-color:  #c61414 !important;
}
.nappi:hover, .ls-layer-link:hover {
	background-color: #eb3b3b !important;
}
#layer_slider_1 {
	background-color: #222222;
}
.av-burger-menu-main a::before {
    padding-right: 10px;
    font-size: 24px;
    color: #777;
    content: "MENU";
    /* line-height: 23px; */
    margin-top: 0px;
    float: left;
    display: inline-block;
    letter-spacing: 3px;
}
.responsive.html_mobile_menu_tablet #top #header #header_meta .social_bookmarks {
	display: inline !important;
}
.responsive #header .social_bookmarks {
	width: auto;
}
.image-overlay {
top: 0px !important;	
}
.avia-menu-text {
	font-size:18px;
	font-weight: 300;
}
.wp-caption {
	border-color: #ccc;
}
.news-headline {
	color: #494949 !important;
	font-weight: 500;
}
.news-headline:hover, .mec-color-hover:hover {
	color: #eb3b3b !important;
	
}
.wp-caption-text, #top .wp-caption .wp-caption-dd {
  margin: 8px 0 12px 0 !important;
    font-size: 15px !important;
    font-style: normal !important;
	color: #777;

}
.sub-menu li a .avia-menu-text {
		font-size:16px;
	font-weight: 400;
}
.av-main-nav ul {
	width: 300px;
}
.current-menu-item .avia-menu-text {
	font-weight: 500;
}
@media only screen and (max-width: 989px) {
.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
  color: #777;
margin-left: -20px;
}
}
@media screen and (max-width: 767px) {
.title_container .main-title {
	/*line-height: 1.4em; */
}
.col-md-8 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.phone-info {
	display:none;	
}
.ls-bottom-slidebuttons {
	
	display:none !important;
}
.post-title a, .epta-title-date h2 {
	font-size: 27px;
	line-height: 1.35em !important;
}
#scroll-top-link { 
	display: inline !important;
    height: 40px;
    width: 40px;
    line-height: 40px;
    right: 20px;
    bottom: 20px;

}
.social_bookmarks {
	float:left !important;
}
.kieli {
/*line-height: 25px;*/
}
.responsive .avia_responsive_table .avia-data-table {
    border-width: 0px;
}
.av-catalogue-item-inner {
    overflow: auto !important;
	clear: both;
}
.av-catalogue-title {
	margin-top: 20px;
}
}
@media only screen and (max-width: 1030px) and (min-width: 380px) {

}



 #event-8346 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8346 .ect-grid-event-area .ect-grid-date, #event-8346 .ect-grid-event-area .ect-grid-title h4 a, #event-8346 .ect-grid-event-area .ect-grid-date, #event-8346 .ect-grid-event-area .ect-grid-venue, #event-8346 .ect-grid-event-area .ect-grid-image,  #event-8346 .ect-grid-event-area .ect-grid-cost, #event-8346 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8346 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}




#event-8348 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8348 .ect-grid-event-area .ect-grid-date, #event-8348 .ect-grid-event-area .ect-grid-title h4 a, #event-8348 .ect-grid-event-area .ect-grid-date, #event-8348 .ect-grid-event-area .ect-grid-venue, #event-8348 .ect-grid-event-area .ect-grid-image,  #event-8348 .ect-grid-event-area .ect-grid-cost, #event-8348 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8348 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}



#event-8342 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8342 .ect-grid-event-area .ect-grid-date, #event-8342 .ect-grid-event-area .ect-grid-title h4 a, #event-8342 .ect-grid-event-area .ect-grid-date, #event-8342 .ect-grid-event-area .ect-grid-venue, #event-8342 .ect-grid-event-area .ect-grid-image,  #event-8342 .ect-grid-event-area .ect-grid-cost, #event-8342 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8342 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;

}

#event-8344 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8344 .ect-grid-event-area .ect-grid-date, #event-8344 .ect-grid-event-area .ect-grid-title h4 a, #event-8344 .ect-grid-event-area .ect-grid-date, #event-8344 .ect-grid-event-area .ect-grid-venue, #event-8344 .ect-grid-event-area .ect-grid-image,  #event-8344 .ect-grid-event-area .ect-grid-cost, #event-8344 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8344 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}




#event-8338 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8338 .ect-grid-event-area .ect-grid-date, #event-8338 .ect-grid-event-area .ect-grid-title h4 a, #event-8338 .ect-grid-event-area .ect-grid-date, #event-8338 .ect-grid-event-area .ect-grid-venue, #event-8338 .ect-grid-event-area .ect-grid-image,  #event-8338 .ect-grid-event-area .ect-grid-cost, #event-8338 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8338 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8340 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8340 .ect-grid-event-area .ect-grid-date, #event-8340 .ect-grid-event-area .ect-grid-title h4 a, #event-8340 .ect-grid-event-area .ect-grid-date, #event-8340 .ect-grid-event-area .ect-grid-venue, #event-8340 .ect-grid-event-area .ect-grid-image,  #event-8340 .ect-grid-event-area .ect-grid-cost, #event-8340 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8340 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}



#event-8333 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8333 .ect-grid-event-area .ect-grid-date, #event-8333 .ect-grid-event-area .ect-grid-title h4 a, #event-8333 .ect-grid-event-area .ect-grid-date, #event-8333 .ect-grid-event-area .ect-grid-venue, #event-8333 .ect-grid-event-area .ect-grid-image,  #event-8333 .ect-grid-event-area .ect-grid-cost, #event-8333 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8333 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}



#event-8336 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8336 .ect-grid-event-area .ect-grid-date, #event-8336 .ect-grid-event-area .ect-grid-title h4 a, #event-8336 .ect-grid-event-area .ect-grid-date, #event-8336 .ect-grid-event-area .ect-grid-venue, #event-8336 .ect-grid-event-area .ect-grid-image,  #event-8336 .ect-grid-event-area .ect-grid-cost, #event-8336 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8336 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}



#event-8329 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8329 .ect-grid-event-area .ect-grid-date, #event-8329 .ect-grid-event-area .ect-grid-title h4 a, #event-8329 .ect-grid-event-area .ect-grid-date, #event-8329 .ect-grid-event-area .ect-grid-venue, #event-8329 .ect-grid-event-area .ect-grid-image,  #event-8329 .ect-grid-event-area .ect-grid-cost, #event-8329 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8329 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8331 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8331 .ect-grid-event-area .ect-grid-date, #event-8331 .ect-grid-event-area .ect-grid-title h4 a, #event-8331 .ect-grid-event-area .ect-grid-date, #event-8331 .ect-grid-event-area .ect-grid-venue, #event-8331 .ect-grid-event-area .ect-grid-image,  #event-8331 .ect-grid-event-area .ect-grid-cost, #event-8331 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8331 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8324 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8324 .ect-grid-event-area .ect-grid-date, #event-8324 .ect-grid-event-area .ect-grid-title h4 a, #event-8324 .ect-grid-event-area .ect-grid-date, #event-8324 .ect-grid-event-area .ect-grid-venue, #event-8324 .ect-grid-event-area .ect-grid-image,  #event-8324 .ect-grid-event-area .ect-grid-cost, #event-8324 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8324 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8327 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8327 .ect-grid-event-area .ect-grid-date, #event-8327 .ect-grid-event-area .ect-grid-title h4 a, #event-8327 .ect-grid-event-area .ect-grid-date, #event-8327 .ect-grid-event-area .ect-grid-venue, #event-8327 .ect-grid-event-area .ect-grid-image,  #event-8327 .ect-grid-event-area .ect-grid-cost, #event-8327 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8327 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}



#event-8320 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8320 .ect-grid-event-area .ect-grid-date, #event-8320 .ect-grid-event-area .ect-grid-title h4 a, #event-8320 .ect-grid-event-area .ect-grid-date, #event-8320 .ect-grid-event-area .ect-grid-venue, #event-8320 .ect-grid-event-area .ect-grid-image,  #event-8320 .ect-grid-event-area .ect-grid-cost, #event-8320 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8320 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8322 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8322 .ect-grid-event-area .ect-grid-date, #event-8322 .ect-grid-event-area .ect-grid-title h4 a, #event-8322 .ect-grid-event-area .ect-grid-date, #event-8322 .ect-grid-event-area .ect-grid-venue, #event-8322 .ect-grid-event-area .ect-grid-image,  #event-8322 .ect-grid-event-area .ect-grid-cost, #event-8322 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8322 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8312 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8312 .ect-grid-event-area .ect-grid-date, #event-8312 .ect-grid-event-area .ect-grid-title h4 a, #event-8312 .ect-grid-event-area .ect-grid-date, #event-8312 .ect-grid-event-area .ect-grid-venue, #event-8312 .ect-grid-event-area .ect-grid-image,  #event-8312 .ect-grid-event-area .ect-grid-cost, #event-8312 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8312 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}



#event-8314 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8314 .ect-grid-event-area .ect-grid-date, #event-8314 .ect-grid-event-area .ect-grid-title h4 a, #event-8314 .ect-grid-event-area .ect-grid-date, #event-8314 .ect-grid-event-area .ect-grid-venue, #event-8314 .ect-grid-event-area .ect-grid-image,  #event-8314 .ect-grid-event-area .ect-grid-cost, #event-8314 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8314 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8296 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8296 .ect-grid-event-area .ect-grid-date, #event-8296 .ect-grid-event-area .ect-grid-title h4 a, #event-8296 .ect-grid-event-area .ect-grid-date, #event-8296 .ect-grid-event-area .ect-grid-venue, #event-8296 .ect-grid-event-area .ect-grid-image,  #event-8296 .ect-grid-event-area .ect-grid-cost, #event-8296 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8296 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8306 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8306 .ect-grid-event-area .ect-grid-date, #event-8306 .ect-grid-event-area .ect-grid-title h4 a, #event-8306 .ect-grid-event-area .ect-grid-date, #event-8306 .ect-grid-event-area .ect-grid-venue, #event-8306 .ect-grid-event-area .ect-grid-image,  #event-8306 .ect-grid-event-area .ect-grid-cost, #event-8306 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8306 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8316 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8316 .ect-grid-event-area .ect-grid-date, #event-8316 .ect-grid-event-area .ect-grid-title h4 a, #event-8316 .ect-grid-event-area .ect-grid-date, #event-8316 .ect-grid-event-area .ect-grid-venue, #event-8316 .ect-grid-event-area .ect-grid-image,  #event-8316 .ect-grid-event-area .ect-grid-cost, #event-8316 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8316 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8318 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8318 .ect-grid-event-area .ect-grid-date, #event-8318 .ect-grid-event-area .ect-grid-title h4 a, #event-8318 .ect-grid-event-area .ect-grid-date, #event-8318 .ect-grid-event-area .ect-grid-venue, #event-8318 .ect-grid-event-area .ect-grid-image,  #event-8318 .ect-grid-event-area .ect-grid-cost, #event-8318 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8318 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8308 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8308 .ect-grid-event-area .ect-grid-date, #event-8308 .ect-grid-event-area .ect-grid-title h4 a, #event-8308 .ect-grid-event-area .ect-grid-date, #event-8308 .ect-grid-event-area .ect-grid-venue, #event-8308 .ect-grid-event-area .ect-grid-image,  #event-8308 .ect-grid-event-area .ect-grid-cost, #event-8308 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8308 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}


#event-8310 .ect-grid-event-area{
	background-color: #F1E3AB !important;
}

#event-8310 .ect-grid-event-area .ect-grid-date, #event-8310 .ect-grid-event-area .ect-grid-title h4 a, #event-8310 .ect-grid-event-area .ect-grid-date, #event-8310 .ect-grid-event-area .ect-grid-venue, #event-8310 .ect-grid-event-area .ect-grid-image,  #event-8310 .ect-grid-event-area .ect-grid-cost, #event-8310 .ect-grid-event-area .ect-grid-readmore a {
	color: #004C44  !important;
}

#event-8310 .ect-grid-event-area  {
  box-shadow: inset 0 0 25px -5px #e9ce64  !important;
  border-color: #e9ce64  !important;
}

